## luzsans-ttf 1

=== debian/changelog ===
luzsans-ttf (1) hardy; urgency=low

  * Initial Release of LuzSans fonts for HP

 -- Ubuntu Solutions Group <usg@canonical.com>  Tue, 08 Jul 2008 14:06:35 -0400
