=== debian/control ===
Source: luzsans-ttf
Section: unknown
Priority: extra
Maintainer: Ubuntu Solutions Group <usg@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: luzsans-ttf
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Luzscans fonts for Habour Netbook
